@charset "UTF-8";

/*************************
font_import
*************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/*************************
reset
*************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,main,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}*[hidden]{display:none}body{line-height:1}menu,ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}table{border-collapse:collapse;border-spacing:0}body.noscroll{overflow:hidden}.iframe{width:100%;height:100%}.overlay{position:fixed;top:0;left:0;height:100vh;width:100%}.overlay.hidden{top:-100vh}#header.fixed{top:0;height:48px;position:sticky;box-shadow:0 2px 10px #2121211a}#header,#footer{overflow:hidden}@media screen and (min-width: 768px){#header.fixed{height:64px}}

*, *::before, *::after { box-sizing: border-box; }

#header {
	position: relative;
	z-index: 100;
}

#drawer.overlay,
#search-modal.overlay { z-index: 101; }

#drawer.overlay.hidden,
#search-modal.overlay.hidden {
	opacity: 0;
	z-index: 0;
}

/*************************
LP_color
custom properties
*************************/

#LP.pointup {
	--lp-color_white: #fff;
	--lp-color_light-gray: #f5f5f5;
	--lp-color_gray: #dfdfdf;
	--lp-color_dark-gray: #3C3C3C;
	--lp-color_black: #252525;

	--lp-color_navy: #0076B7;
	--lp-color_blue: #2882FF;
	--lp-color_orange: #FF9600;
	--lp-color_pale-blue: #E7F5FD;
	--lp-color_yellow: #FFF263;

	--lp-color_red: #FF2828;
	--lp-color_link-blue: #006bff;
}

#LP.pointup .cl_navy {color: var(--lp-color_navy);}
#LP.pointup .cl_blue {color: var(--lp-color_blue);}
#LP.pointup .cl_orange {color: var(--lp-color_orange);}
#LP.pointup .cl_red {color: var(--lp-color_red);}

#LP.pointup .bgcl_black {background-color: var(--lp-color_black);}
#LP.pointup .bgcl_yellow {background-color: var(--lp-color_yellow);}
#LP.pointup .bgcl_blue {background-color: var(--lp-color_blue);}
#LP.pointup .bgcl_pale-blue {background-color: var(--lp-color_pale-blue);}
#LP.pointup .bgcl_orange {background-color: var(--lp-color_orange);}

/*************************
main
SP_layout（980px未満）
*************************/

/* -------------
LP共通
------------- */
#LP.pointup {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	overflow: hidden;
	line-height: 1.5;
	font-weight: 500;
	text-decoration: none;
	color: var(--lp-color_dark-gray);
}

#LP.pointup.is_end { pointer-events: none; }

#LP.pointup img {
	user-select: none;
	vertical-align: bottom;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#LP.pointup a {
	display: block;
	transition: .4s;
	text-decoration: none;
}
#LP.pointup a:hover { filter: brightness(.7); }
#LP.pointup a.inline {
	display: inline;
}

#LP.pointup .device_sp { display: block; }
#LP.pointup .device_pc { display: none; }

#LP.pointup .heading-ribbon {
	display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    font-weight: 900;
    line-height: 1.2;
	clip-path: polygon(0 0, 100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%);
}

/* スペーサー */
#LP.pointup .mb_xs { margin-bottom: 2% !important; }
#LP.pointup .mb_sm { margin-bottom: 4% !important; }
#LP.pointup .mb_md { margin-bottom: 8% !important; }
#LP.pointup .mb_lg { margin-bottom: 10% !important; }

#LP.pointup .mt_xs { margin-top: 2% !important; }
#LP.pointup .mt_sm { margin-top: 4% !important; }
#LP.pointup .mt_md { margin-top: 8% !important; }
#LP.pointup .mt_lg { margin-top: 10% !important; }

/* スペーサー（SP限定） */
@media screen and (max-width: 980px) {
#LP.pointup .mb_xs-sp { margin-bottom: 2% !important; }
#LP.pointup .mb_sm-sp { margin-bottom: 4% !important; }
#LP.pointup .mb_md-sp { margin-bottom: 8% !important; }
#LP.pointup .mb_lg-sp { margin-bottom: 10% !important; }

#LP.pointup .mt_xs-sp { margin-top: 2% !important; }
#LP.pointup .mt_sm-sp { margin-top: 4% !important; }
#LP.pointup .mt_md-sp { margin-top: 8% !important; }
#LP.pointup .mt_lg-sp { margin-top: 10% !important; }
}

/* -------------
キービジュアル
------------- */

#LP.pointup .kvArea {
	width: 100%;
	padding: 6% 0 8%;
	background-image: linear-gradient(
    to bottom,
    #376A8A 0%,
    #041F39 100%
	);
}

#LP.pointup .kvArea__inner {
	width: 92%;
	margin: 0 auto;
}

#LP.pointup .kvArea__inner .heading-ribbon {
	margin-bottom: 2%;
	padding: 2%;
	line-height: 1.4;
	font-size: 2.6vw;
	letter-spacing: .01em;
}

#LP.pointup .kvArea__image {
	margin-bottom: 2%;
	line-height: 1;
}

/* -------------
メインコンテンツ
------------- */
#LP.pointup .mainArea {
	width: 100%;
}

#LP.pointup .mainArea__wrapper-top {
	padding: 8% 0;
	background-color: var(--lp-color_pale-blue);
}

#LP.pointup .mainArea__wrapper-bottom {
	padding: 8% 0;
	background-color: var(--lp-color_white);
}

#LP.pointup .mainArea__inner {
	position: relative;
	margin: 0 auto;
	width: 92%;
}

#LP.pointup .mainArea__headerGroup-h2 .header_notes {
	margin-top: 3%;
	font-size: 2.8vw;
	font-weight: 500;
	color: var(--lp-color_white);
}

#LP.pointup span.marker_yellow {
	background: linear-gradient(transparent 75%, var(--lp-color_yellow) 75%);
	padding-left: 1%;
	padding-right: 0.5%;
	font-weight: 900;
	letter-spacing: .05em;
}


/* 遷移ボタン */
#LP.pointup .mainArea__btnLink a {
	position: relative;
	display: block;
	width: 70vw;
	min-height: 3.3rem;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	border-radius: 100px;
	transition: .4s;
	user-select: none;
	padding: 5% 0;
    font-size: 4vw;
	font-weight: 700;
	color: var(--lp-color_white);
}

#LP.pointup .mainArea__btnLink a::after {
	content: "";
    display: block;
    position: absolute;
    top: 40%;
    right: 5%;
    transform: rotate(45deg);
    transition: all 0.2s ease-in-out;
    width: 11px;
    height: 11px;
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}

#LP.pointup .mainArea__btnLink a.txt_twoLine {
    padding: 2.5% 0;
    line-height: 1.4;
	font-size: 3.2vw;
}

#LP.pointup .mainArea__btnLink .btn_txt {
	width: 48vw;
	margin: 0 auto;
}

#LP.pointup .mainArea__heading-text {
	margin-bottom: 2%;
	text-align: center;
	font-size: 4.6vw;
	font-weight: 900;
}

#LP.pointup .mainArea__btnLink-column {
	margin: 0 auto;
}


/* 対象カード */
#LP.pointup .cardList {
	margin-bottom: 4%;
	padding: 4% 3%;
	border-radius: 5px;
	background-color: var(--lp-color_white);
	border: 2px solid var(--lp-color_navy);
}

#LP.pointup .cardList__title {
	margin-bottom: 8%;
	text-align: center;
	font-size: 5vw;
	font-weight: 900;
	letter-spacing: .05em;
	color: var(--lp-color_navy);
}

#LP.pointup .cardList__title span {
	padding: 0 1%;
	background: linear-gradient(transparent 75%, var(--lp-color_yellow) 75%);
	font-weight: 900;
}

#LP.pointup .cardList__wrap {
	display: block;
	text-align: center;
}

#LP.pointup .cardList__container {
	display: flex;
	justify-content: space-around;
	flex-flow: row wrap;
}

#LP.pointup .cardList__item {
	flex-basis: 45%;
	margin-bottom: 6%;
}

#LP.pointup .cardList__item p {
	font-size: 2.3vw;
}

#LP.pointup .cardList__item:last-child {
	flex-basis: 55%;
	margin-bottom: 0;
}

#LP.pointup .cardList__item img {
	width: 28vw;
	margin: 0 auto 4%;
}


/* 注意事項 */
#LP.pointup .notes {
	margin-bottom: 8%;
	padding: 5% 4%;
	background-color: var(--lp-color_white);
	border-radius: 5px;
	position: relative;
}

#LP.pointup .notes__title {
	margin-bottom: 3%;
	text-align: center;
	font-size: 4vw;
	font-weight: 900;
}

#LP.pointup .notes__text {
	color: var(--lp-color_black);
	font-size: 2.9vw;
	font-weight: 500;
	text-align: left;
	padding-left: 1.1em;
}

#LP.pointup .notes__text::before {
	content: '※';
	display: inline-block;
	margin-left: -1em;
	width: 1.1em;
}
#LP.pointup .notes__text:not(:last-of-type) { margin-bottom: 1%; }



#LP.pointup .fontMarker { background: linear-gradient(transparent 70%, var(--lp-color_yellow) 70%); font-weight: 500;}

#LP.pointup .textLink {
	color: var(--lp-color_link-blue);
	border-bottom: 1px solid var(--lp-color_link-blue);
	font-weight: 500;
}

#LP.pointup .textLink_block {
	text-align: right;
}
#LP.pointup .textLink_block a {
	display: inline-block;
	font-size: 3vw;
}


/* バナーリンク */
#LP.pointup .bnrLink {
	margin: 0 auto;
	text-align: center;
	line-height: 1;
}
#LP.pointup .bnrLink a {
	display: inline-block;
}


/* おすすめショップ・アイテム */
#LP.pointup .recommend {
	margin: 0 auto;
}

#LP.pointup .recommend .heading-ribbon {
	min-height: 2.8rem;
    padding: 0.6rem 0;
    font-size: 4.8vw;
    color: white;
}

#LP.pointup .recommend__title {
	border-left: 6px solid #dc3545;
	font-size: 4.5vw;
	font-weight: 700;
	text-align: left;
	line-height: 2;
    margin-bottom: 6%;
    padding-left: .5em;
}

/* おすすめカテゴリー */
#LP.pointup .category {
	padding: 6% 4%;
	margin: 0 auto 8%;
	border-radius: 5px;
	background-color: var(--lp-color_white);
}

#LP.pointup .category__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 96%;
	margin: 0 auto 10%;
}

#LP.pointup .category__item {
	flex-basis: 46%;
	margin-bottom: 5%;
}
#LP.pointup .category__item:nth-child(n+5) {
	margin-bottom: 0;
}

#LP.pointup .category__name {
	margin-top: 0.3em;
	text-align: center;
	font-size: 3.5vw;
	font-weight: 700;
	color: var(--lp-color_dark-gray);
}


/* APIスライダー もっと見るボタン */
#LP.pointup .sliderWrapper {
	margin: 0 auto 8%;
}

#LP.pointup .sliderDynamic .btn_andmore {
	display: none;
    position: absolute;
    right: 2vw;
    top: 2vw;
    align-items: center;
    gap: 0.4em;
    text-decoration: none;
    font-size: 4vw;
    font-weight: 700;
    color: #252525;
    border-bottom: 2px solid #8f8f8f;
    line-height: 1;
	padding-bottom: 0.2em;
}

#LP.pointup .sliderDynamic .btn_andmore:hover {
	 filter: opacity(.7) 
}

#LP.pointup .sliderWrapper:has(.is_show) .btn_andmore {
    display: inline-flex;
}

#LP.pointup .sliderDynamic .btn_andmore.arrow_right {
	padding-right: 0.1em;
}

#LP.pointup .sliderDynamic .btn_andmore.arrow_right::after {
	content: '';
    width: 0.5em;
    height: 0.5em;
    border-top: solid 2px #252525;
    border-right: solid 2px #252525;
    transform: rotate(45deg);
    display: inline-block;
    flex-shrink: 0;
    margin-top: 0.1em;
}


/* キャンペーン期間終了後 */
@keyframes loadingTextBox {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

body:has(.is_end) { overflow-y: hidden; }

#LP.pointup.is_end {
	pointer-events: none;
	user-select: none;
}

#LP.pointup .campaiginEnd { display: none; }

#LP.pointup.is_end .campaiginEnd {
	background-color: rgba(0, 0, 0, .5);
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

#LP.pointup.is_end .campaiginEnd__text {
	animation: loadingTextBox .6s;
	background-color: #fff;
	border-radius: 10px;
	color: #000;
	font-size: 4.3vw;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	transform: translateY(0);
	padding: 6% 0;
	width: 90%;
	height: auto;
}
#LP.pointup.is_end .campaiginEnd__text > span {
	font-size: .7em;
	font-weight: 400;
}

@media screen and (min-width: 980px) {
	#LP.pointup.is_end .campaiginEnd__text {
		width: 800px;
        font-size: 28px;
        padding: 40px 0;
	}
}



/*************************
main
PC_layout（980px以上）
*************************/

@media screen and (min-width: 980px) {
	/* -------------
	LP共通
	------------- */

	#LP.pointup {
		margin: 0 auto;
		min-width: 1000px;
	}

	#LP.pointup img { width: fit-content; }

	#LP.pointup .device_sp { display: none; }
	#LP.pointup .device_pc { display: block; }

	#LP.pointup.bg_full {
		background-image: linear-gradient(
		to bottom,
		#376A8A 0%,
		#041F39 100%
	);
	}

	/* -------------
	スペーサー
	------------- */
	#LP.pointup .mb_xs { margin-bottom: 16px !important; }
	#LP.pointup .mb_sm { margin-bottom: 32px !important; }
	#LP.pointup .mb_md { margin-bottom: 48px !important; }
	#LP.pointup .mb_lg { margin-bottom: 60px !important; }

	#LP.pointup .mt_xs { margin-top: 16px !important; }
	#LP.pointup .mt_sm { margin-top: 24px !important; }
	#LP.pointup .mt_md { margin-top: 48px !important; }
	#LP.pointup .mt_lg { margin-top: 60px !important; }

	/* -------------
	キービジュアル
	------------- */
	#LP.pointup .kvArea {
		padding: 40px 0 60px;
		background-image: none;
	}

	#LP.pointup .kvArea__inner {
		width: 960px;
		margin: 0 auto;
	}

	#LP.pointup .kvArea__inner .heading-ribbon {
		margin-bottom: 16px;
		min-height: 90px;
		padding: 10px;
		line-height: 1.3;
		font-size: 26px;
		letter-spacing: .05em;
	}

	#LP.pointup .kvArea__image {
		margin-bottom: 16px;
	}

	/* -------------
	メインコンテンツ
	------------- */
	#LP.pointup .mainArea__wrapper-top,
	#LP.pointup .mainArea__wrapper-bottom {
		width: 1240px;
		margin: 0 auto;
		padding: 60px 0 80px;
	}

	#LP.pointup .mainArea__inner {
		padding: 0;
		width: 980px;
	}

	#LP.pointup .mainArea__heading-text {
		margin-bottom: 16px;
		font-size: 42px;
	}
	#LP.pointup .mainArea__heading-text.-fs_sm {
		font-size: 26px;
	}

	#LP.pointup span.marker_yellow {
		padding-right: 0.2%;
	}


	/* ボタン各種 */
	#LP.pointup .mainArea__btnLink a {
		width: 450px;
        height: 82px;
        padding: 27px 0;
        font-size: 25px;
	}
	
	#LP.pointup .mainArea__btnLink a::after {
		top: 33px;
        right: 20px;
        width: 16px;
        height: 16px;
		border-top: solid 3px var(--lp-color_white);
		border-right: solid 3px var(--lp-color_white);
	}

	#LP.pointup .mainArea__btnLink a.txt_twoLine {
		padding: 13px 0;
		font-size: 20px;
	}

	#LP.pointup .mainArea__btnLink .btn_txt {
		width: auto;
	}

	#LP.pointup .mainArea__btnLink-column {
		display: flex;
		justify-content: space-between;
	}


	/* 対象カード */
	#LP.pointup .cardList {
		margin-bottom: 60px;
		padding: 28px;
		border-radius: 8px;
	}

	#LP.pointup .cardList__title {
		margin-bottom: 40px;
		font-size: 40px;
	}

	#LP.pointup .cardList__container {
		justify-content: center;
	}

	#LP.pointup .cardList__item {
		flex-basis: 230px;
		margin-right: 48px;
		margin-bottom: 24px;
	}

	#LP.pointup .cardList__item:nth-of-type(3),
	#LP.pointup .cardList__item:nth-of-type(5) {
		margin-right: 0;
	}

	#LP.pointup .cardList__item:nth-of-type(n+4) {
		margin-bottom: 0;
	}

	#LP.pointup .cardList__item:last-child {
		flex-basis: 230px;
	}

	#LP.pointup .cardList__item p {
		font-size: 12px;
	}

	#LP.pointup .cardList__item img {
		width: fit-content;
		margin: 0 auto 12px;
	}

	/* 注意事項 */
	#LP.pointup .notes {
		margin-bottom: 60px;
		padding: 28px 32px 36px;
		border-radius: 8px;
	}

	#LP.pointup .notes__title {
		margin-bottom: 20px;
		font-size: 24px;
	}

	#LP.pointup .notes__text {
		font-size: 14px;
	}

	#LP.pointup .notes__text:not(:last-of-type) {
		margin-bottom: 8px;
	}


	/* バナーリンク */
	#LP.pointup .bnrLink.-size_pc img {
		width: 770px;
	}


	/* おすすめカテゴリー */
	#LP.pointup .category {
		padding: 6% 4%;
		margin: 0 auto 8%;
	}

	#LP.pointup .recommend .heading-ribbon {
		width: 680px;
		min-height: 80px;
		font-size: 32px;
	}

	#LP.pointup .recommend__title {
		font-size: 24px;
		margin-bottom: 24px;
	}

	#LP.pointup .category__list {
		width: 750px;
        margin: 0 auto 60px;
	}

	#LP.pointup .category__item {
		flex-basis: 210px;
		margin-bottom: 32px;
	}
	#LP.pointup .category__item:nth-of-type(n+4) {
		margin-bottom: 0;
	}

	#LP.pointup .category__item img {
		width: 210px;
	}

	#LP.pointup .category__name {
		font-size: 20px;
	}


	/* APIスライダー もっと見るボタン */
	#LP.pointup .sliderWrapper {
		width: 980px;
		margin: 0 auto 40px;
	}

	#LP.pointup .sliderDynamic .btn_andmore {
		font-size: 20px;
		right: 10px;
        top: 10px;
	}

	#LP.pointup .sliderDynamic .btn_andmore.arrow_right::after {
		width: 11px;
        height: 11px;
        bottom: 9px;
	}
	
}